BODY { margin: 0; text-align: center; background: White; color: Black; }
DIV { margin: 0; padding: 0; }
A:link { color: Blue; }
A:visited { color: Navy; }
A:active { color: Red; }
#stranka { width: 760px; margin: 0 auto; text-align: left; background: url('yellow.gif') top left repeat-y; }
#logo { width: 190px; float: left; text-align: center; background-color: #FFFFCC; }
#hlavicka { width: 570px; height: 66px; float: right; background-color: #FFFFCC; }
#obsah { width: 190px; clear: both; float: left; background-color: #FFFFCC; padding: 3px; }
#clanek { width: 550px; margin: 10px; }
#paticka { width: 570px; clear: both; float: right; padding: 3px; text-align: center; background-color: #FFFFCC; margin-top: -20px; height: 20px; }
H1 { text-align: center; margin: 0; }
H3 { margin-bottom: 0; }
.podpis { text-align: center; font-style: italic; }
.totop { clear: both; width: 100%; background-color: #FFFFCC; text-align: center; font-size: smaller; margin: 2ex 0; }
.obsahin { margin-left: 17px; }
P { text-indent: 2em; margin: 0 auto; text-align: justify; }
P.right { text-indent: 0; margin-top: 0; text-align: right; }
UL, OL { margin: 0 5ex; }
